RubyGems Navigation menu

googleauth 0.6.7

Allows simple authorization for accessing Google APIs. Provide support for Application Default Credentials, as described at https://developers.google.com/accounts/docs/application-default-credentials

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.11.0 - February 14, 2024 (50 KB)
  2. 1.10.0 - February 08, 2024 (49.5 KB)
  3. 1.9.2 - January 25, 2024 (49 KB)
  4. 1.9.1 - December 12, 2023 (48.5 KB)
  5. 1.8.1 - September 20, 2023 (48 KB)
  6. 0.6.7 - October 18, 2018 (43 KB)
Show all versions (55 total)

Runtime Dependencies (6):

faraday ~> 0.12
jwt < 3.0, >= 1.4
memoist ~> 0.16
multi_json ~> 1.11
os < 2.0, >= 0.9
signet ~> 0.7

Owners:

Authors:

  • Tim Emiola

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 315,412,867

For this version 24,614,380

License:

Apache-2.0

Required Ruby Version: >= 0

Links: